Summary: wavplay - play wav files under Linux
Name: wavplay-noX11
Version: 1.3
Release: 1
Copyright: GPL
Group: Applications/Sound
URL: http://www.vaxxine.com/ve3wwg/gnuwave.html
Source: ftp://sunsite.unc.edu/pub/Linux/apps/sound/players/wavplay-1.3.tar.gz
Patch: wavplay-1.3.patch
BuildRoot: /tmp/%{name}-%{version}-root

%description
This version completely replaces wavplay-1.0 and its two patches.

Note -- this package does not install X11 interface for wavplay.

%prep
%setup -n wavplay-%{version}
%patch -p1

%build
rm -rf $RPM_BUILD_ROOT
make "OPT=$RPM_OPT_FLAGS" no_x

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
make install_no_x
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
install -m644 wavplay.1 $RPM_BUILD_ROOT/usr/man/man1
ln -s wavplay.1 $RPM_BUILD_ROOT/usr/man/man1/wavrec.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root, 755)
%doc README* NEW BUGS COPYING
%doc /usr/man
%attr(755,root,root) /usr/bin/wav*

%changelog
* Fri Jul 30 1999 Brian Candler <B.Candler@pobox.com>
- update to 1.3. Built against lesstif-{devel-}0.87.0-1.i386.rpm

* Sun Jun 28 1998 Maciej Lesniewski <nimir@kis.p.lodz.pl>
  [1.0pl2-2]
- BuildRoot'ed
- added %clean
- added %defattr in %files
